Subject: Re: [PATCH 1/1] AX88179_178A: Add VID:DID for Lenovo OneLinkDock Gigabit LAN

From: Keith Packard <[email-masked]>
Date: Wed, 26 Feb 2014 14:23:54 -0800

Bjørn Mork <[email-masked]> writes:

> No, you didn't.  And when I went looking at it now, I see why: It was
> posted to linux-usb and linux-kernel but not to netdev:
> http://www.kernelhub.org/?msg=420289&p=2

I looked in MAINTAINERS and found linux-usb as a suitable address for
drivers/net/usb/. I'm sorry I didn't think to look for drivers/net/ as
well.

> It doesn't matter to me which patch you apply, and I absolutely don't
> think it's my place to tell you which patches to apply or not :-)

Doesn't matter to me either; just want to make sure the device works.

-- 
[email-masked]